LSMBOX(1)

NAMN
lsmbox - visa antal meddelanden i en/flera brevlåda/brevlådor, samt antalet gamla men olästa meddelanden och antalet nya meddelanden

SYNOPSIS
lsmbox [FLAGGA]... [BREVLÅDA]...

BESKRIVNING
lsmbox visar antalet meddelanden i en brevlåda. Både det totala antalet, antal gamla men olästa och antal nya meddelanden kan visas för en eller flera brevlådor. Brevlådor som är tomma eller inte existerar kommer att ignoreras. Om programmet kompilerats med stöd för curses kan du utföra ett fördefinierad kommando på en brevlåda genom att välja den med piltangenterna och sedan trycka returtangenten. Om programmet kompilerats med stöd för ncurses kan du dessutom utföra kommandot genom att klicka på brevlådan med muspekaren.

Om inget annat angivits, kommer lsmbox att använda $MAIL (om den definierats) eller /var/spool/mail/ANVÄNDARNAMN som sökväg till inkorgen, samt $HOME/Mail/ som sökväg till andra brevlådor. Detta kan ändras genom att modifiera $HOME/.lsmboxrc. Se lsmboxrc(5) för fler detaljer. Om $HOME inte är definierad på ditt system kommer programmet att söka efter brevlådor i den nuvarande katalogen.

Om inga brevlådor anges som argument, kommer programmet att lista information om de brevlådor som listats i $HOME/.lsmboxrc. Om den filen inte innehåller någon lista på brevlådor, eller om den filen inte existerar, kommer programmet att avslutas.

Filnamnet ! är liktydigt med din inkorg. ("=") eller ("+") som första tecken i ett filnamn ersätts med sökvägen till den katalog där dina brevlådor finns.

Om namnet på en brevlåda som angivits på kommandoraden innehåller en sökvägs-avdelare ("/"), så antar programmet att den fördefinierade sökvägen för brevlådor skall ignoreras för den brevlådan, om inte namnet inleds med ("=") eller ("+").

FLAGGOR

-c, --continuous
    Uppdatera statistiken kontinuerligt snarare än att enbart visa informationen en enda gång. Den här flaggan har högre prioritet än miljövariabeln $MAILCHECK. Avsluta med `q' (väntar på att nästa mejlkontroll skall slutföras) eller `<ctrl> + c' (avslutar omedelbart). Notera att denna flagga endast är tillgänglig om programmet kompilerats med stöd för curses

-i, --check-interval
    Intervall i sekunder mellan varje uppdatering av statistiken. Ett litet intervall ger snabbare besked när ny mejl anländer, men ökar lasten för systemet. Notera att denna flagga endast är tillgänglig om programmet kompilerats med stöd för curses

-n, --new-only
    Visa enbart brevlådor som innehåller nya meddelanden (och gamla men olästa meddelanden, ifall inställningsvariabeln mark_old har stängts av med hjälp av kommandot unset)

-o, --no-old
    Visa inte antalet gamla men olästa meddelanden i varje brevlåda

-p, --padding
    Brevlådekolumnens bredd. Lämna tom för att använda minsta möjliga

-s, --no-summary
    Visa inte någon sammanfattning av statistiken för alla brevlådor

-S, --short-names
    Visa enbart namnet på brevlådan istället för en komplett sökväg

-t, --no-total
    Visa inte det totala antalet meddelanden i varje brevlåda

--help
    Visa en hjälptext för kommandot

--version
    Visa versionsinformation och information om upphovsrätt

MILJÖ

MAILCHECK
    Intervall i sekunder mellan varje uppdatering av statistiken.

EXEMPEL
För att visa information om din inkorg:

    lsmbox !

För att visa information om brevlådorna debian-devel, linux-kernel, och spam:

    lsmbox debian-devel linux-kernel spam

För att visa information om brevlådan test i din hemkatalog:

    lsmbox ~/test

För att använda lsmbox till att hålla koll på förändringar i alla brevlådor du listat i $HOME/.lsmboxrc:

    lsmbox -c

FILER

$HOME/.lsmboxrc
    Personliga inställningar för lsmbox.

SE ÄVEN
lsmboxrc(5), mbox(5)

HISTORIK
Apr 16 2004: Uppdaterad för v2.1.0 av lsmbox.
Apr 16 2004: Uppdaterad för v2.0.0 av lsmbox.
Mar 11 2004: Uppdaterad för v1.9.0 av lsmbox.
Mar 15 2003: Uppdaterad för v1.7.0 av lsmbox.
Jan 16 2003: Smärre ändringar.
Jan 06 2003: Smärre ändringar.
Dec 09 2002: Smärre ändringar.
Nov 06 2002: Första svenska versionen av manualsidan.

FÖRFATTARE
lsmbox samt dess manualsidor är skrivna av David Weinehall <tao@acc.umu.se>

RAPPORTERA FEL
Rapportera fel till <tao@acc.umu.se>.

UPPHOVSRÄTT
Copyright © 2002-2006 David Weinehall
Detta är fri programvara. Se källkoden för kopieringsvillkor. Det finns INGEN garanti, även underförstådd garanti vid KÖP, eller LÄMPLIGHET FÖR NÅGOT SPECIELLT ÄNDAMÅL.